Jump to content

MediaWiki:Vector.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
Line 4: Line 4:
/* Removes Switch to old look */
/* Removes Switch to old look */
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
display:none;
}
/* Removes Metadata */
#mw-metadata {
display:none;
display:none;
}
}

Latest revision as of 17:04, 19 April 2025

/* All CSS here will be loaded for users of the Vector skin */


/* Removes Switch to old look */
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
	display:none;
}